 .ch-item {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
    cursor: default;
    text-align: center;
}

.ch-info-wrap{
    position: absolute;
    width: 210px;
    height: 210px;
    border-radius: 50%;

    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    -ms-perspective: 800px;
    perspective: 800px;

    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

    top: 10px;
    left: 10px;
    

}

.ch-info{
    position: absolute;
    width: 210px;
    height: 210px;
    border-radius: 50%;
}

.ch-info > div {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    /*border-radius: 50%;*/
    background-position: center center;


}

.ch-img-1 { 
    background: url(http://www.atmosfertto.com/circle/images/10.jpg) #e6e6e6;
}

.ch-img-2 { 
    background-image: url(http://www.atmosfertto.com/circle/images/11.jpg);
}

.ch-img-3 { 
    background-image: url(http://www.atmosfertto.com/circle/images/12.jpg);
}

.ch-info h3 {
    color: #fff;
    font-size: 12px;
    margin: 0 15px;
    padding: 40px 0 0 0;
    height: 60px;
    width:180px;
    font-family: Helvetica;
}

.ch-cizgi{

    font-family: Helvetica;
    font-size: 12px;
    color:#FFF;
    background:#a4aebf;
    margin:auto;
    width:71px;
    height:2px;

}

.ch-meslek{

    font-family: Helvetica;
    font-size: 12px;
    color:#FFF;
    width:100px;
    height:auto;
    margin:auto;
    margin-top:3px;

}

.ch-in{

    font-family: Helvetica;
    font-size: 12px;
    color:#FFF;
    width:121px;
    height:22px;
    margin:auto;
    margin-top:5px;
    background:url(http://www.atmosfertto.com/img/in.png);

}

.ch-ozet{

    font-family: Helvetica;
    font-size: 11px;
    color:#FFF;
    width:160px;
    height:auto;
    margin:auto;
    margin-top:5px;

}


.ch-info p {

    color: #fff;
    padding: 10px 5px;
    margin: 0 30px;
    font-size: 12px;
    font-family: Helvetica;
    
}

.ch-info p a {
    display: block;
    color: #fff;
    color: rgba(255,255,255,0.7);
    font-style: normal;
    font-weight: 700;
    font-size: 9px;
    letter-spacing: 1px;
    padding-top: 4px;
    font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
    color: #fff222;
    color: rgba(255,242,34, 0.8);
}

.ch-item:hover .ch-info-wrap {
    box-shadow: 
        0 0 0 0 rgba(255,255,255,0.8), 
        inset 0 0 3px rgba(115,114, 23, 0.8);
}

.ch-info .ch-info-back {
    background: #546887;
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.ch-item:hover .ch-info-back {
    opacity: 1;

}